/*   
Theme Name: Jarvis 3.7.2 Chid
Theme URI: http://themeforest.net/user/RockNRollaDesigns/portfolio?ref=RockNRollaDesigns
Description: Responsive Onepage Portfolio Theme by <a href="http://themeforest.net/user/RockNRollaDesigns/portfolio?ref=RockNRollaDesigns" Title="RocknRolla Designs">RocknRolla</a>
Version: 3.7.2
Author: RocknRolla
Author URI: http://themeforest.net/user/RockNRollaDesigns/portfolio?ref=RockNRollaDesigns
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, right-sidebar, flexible-width, custom-background, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Template: jarvis_wp

*/

@import url("../jarvis_wp/style.css"); 
@import 'https://fonts.googleapis.com/css?family=Alef:400,700&subset=hebrew';

body{
	font-family:"ALef", sans-serif !important;
	font-size:18px !important;
	padding-top: 120px;
}
nav.page_scroll{
	position: relative;
}
ul#nav{
	display:none;
}
body.home ul#nav{
	display:table-cell;
}

nav#acp-toolbar-wrap{
	z-index:1001;
}
.rtl #acp-toggle-toolbar{
	right:10px;
}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
    margin-left: 4% !important;
	margin-right: 0 !important;
}
.last {
    margin-left: 0 !important;
}
h1,h2,h3,h4,h5,h6,p,li, ul#nav a{font-family:'Alef', sans-serif;}
.main-menu, .logo.large img{
	max-height:94px;
}
.main-menu.large, .logo.large{
	height:94px;
}
nav.transparent{
	padding:15px 0;
	background-color:rgba(249,244,244,0.7);
}
nav .container .columns {
    float:left !important;
}
nav .container .twelve.columns{
	float:right !important;
}
ul#nav{
	padding-right:65px;
}
ul#nav a{
	font-weight:bold;
	color:#000000;
}
ul#nav a:hover{
	color:#0061af;
}
.home-text-wrapper{
	background:none;
}
.home-text-wrapper .slabtextdone{
	padding-bottom:200px;
}
.home-text-wrapper .slabtextdone span{
	font-weight:bold;
}
.home-text-wrapper .slabtextdone span:nth-child(2){
	color:#000000;
}
/*
.home-text-wrapper h1{
	font-size:90px;
	line-height:46px;
	font-weight:bold!important;
	color:#000000;
	text-shadow: 2px 2px 2px rgba(70, 70, 70, 0.7);
}
.home-text-wrapper h2{
	font-size:48px;
	line-height:46px;
	font-weight:bold!important;
	text-shadow: 2px 2px 2px rgba(70, 70, 70, 0.7);
}
*/
body.home .title h1{
	background:none !important;
	border:none !important;
	box-shadow:none !important;
	font-size:40px;
	font-weight:bold;
	padding:0;
}
#desire{
	background:#000000 url(images/main-sec-bg-3.png) repeat-x top;
	color:#ffffff;
	text-align:center;
	padding-bottom:0;
}
#desire h1{
	font-size:30px;
}
#desire .rnr-column{
	position:relative;
}
#desire .rnr-column, #desire .rnr-column p{
	margin-bottom:0;
	padding-bottom:0;
}
#desire .rnr-column p{
	line-height:0;
}
#desire .rnr-column h3{
	color:#af6f00;
	font-size:24px;
	line-height:24px;
	font-weight:bold;
}
#desire .expl{
	color:#0061ae;
	text-align:center;
	padding:30px 0 20px 0;
	background-color:#ffffff;
	display:none;
}
#desire .expl h3, #space h3{
	color:#0061ae;
	font-size:22px;
	font-weight:bold;
}
#desire .expl, #space {
	font-family:'Alef';
	font-size:17px;
}
#desire .expl p, #space p{
	text-align:right;
	min-height:90px;
	line-height:20px;
}
#desire .expl a.button, #space a.button{
	font-size:16px;
	font-weight:normal;
	font-family:'Alef';
}
#space{
	margin:0;
	padding:0;
	background-color:#ffffff;
}
#space .rnr-column{
	color:#0061ae;
	text-align:center;
	padding:30px 0 20px 0;
}
#graduates-fit{
	background-color:#eaeaea;
	padding:30px 0;
}
#graduates-fit h1{
	color:#0061ae;
	font-size:30px;
}
#graduates-fit .rnr-carousel li.item{
	text-align:center;
	vertical-align:middle;
	background-color:#ffffff;
	margin:10px;
	padding:0;
	height:150px;
}

#form-1{
	background:#ccb794 url(images/first-form-back.jpg) no-repeat;
	background-size:cover;
	color:#ffffff;
	padding:20px 0 0 0;
	position: fixed;
	z-index: 1039;
	top: 0;
}
#form-1 h3{
	font-size:22px;
	line-height:22px;
	letter-spacing:1px;
	font-weight:bold;
	color:#ffffff;
}
#form-1 a{
	color:#ffffff;
}

/*
#form-1 input{
	font:bold 24px 'Alef';
	color:#cccccc;
	padding:6px 8px;
	margin-bottom:10px;
	border:none;
	border-radius:0;
}
#form-1 input[type=submit]{
	display:block;
	width:100%;
	background:#481f10;
	color:#ffffff;
	letter-spacing:1px;
}
#form-1 form span.subscribe label{
	font-size:17px;
}
#form-1 form span.subscribe .wpcf7-list-item input[type=checkbox]{
	display:none;
}
#form-1 form span.subscribe .wpcf7-list-item input[type="checkbox"] + .wpcf7-list-item-label:before{
	content:"";
	width:41px;
	height:41px;
	display:inline-block;
	background:#ffffff;
	margin-left:8px;
	position:relative;
	top:14px;
}
#form-1 form span.subscribe .wpcf7-list-item input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
    background:#ffffff url(images/check.png) no-repeat center top;
}
*/
.text_continue{
	display:none;
}
#about .continue_button{
	color:#6dcff6!important;
}
#about{
	background-color:#ffffff;
}
.about_background{
	background:#ffffff url(images/about-bg.jpg) no-repeat left center;
}
#about h1{
	color:#af6f00;
}
#about .title{
	text-align:right !important;
}
#about .container p{
	margin-left:10%;
}
#about .container ul{
	list-style:circle;
	margin-right:20px;
}
#plus-2{
	display:none;	
}
ul#nav li:nth-child(2){display:none;}
#plus-2, #plus{
	background-color:#6dcff6/*af6f00*/;
	color:#ffffff;
}
#plus-2 .title, #plus .title{
	text-align:right;
}
#plus-2 .h1, #plus h1{
	margin-bottom:0;
	color:#0060ae;
}
#plus-2 p, #plus p{
	color:#0060ae;
}
#plus-2 .rnr-column, #plus .rnr-column{
	text-align:center;
	padding-top:25px;
	padding-bottom:5px;
	background-color:#0060ae;/*#481f10;*/
	font-size:16px;
	line-height:16px;
	font-family:'Alef';
	height:170px;
	position:relative;
}
#plus-2 .rnr-column img, #plus .rnr-column img{
	margin-bottom:10px;
}
#plus-2 .plus-foreground, #plus .plus-foreground{
	display:none;
	position:absolute;
	width:100%;
	top:0;
	right:0;
	bottom:0;
	color:#ffffff;
	/*background-color:rgba(31,13,7,0.8);*/
	background-color:rgba(1,41,73,0.85);
	text-align:right;
}
#plus-2 .plus-foreground h4, #plus .plus-foreground h4{
	font-weight:bold;
	color:#ffffff;
	padding:0 10px;
}
#plus-2 .plus-foreground ul, #plus .plus-foreground ul{
	padding:0 10px;
	list-style:disc;
	margin-right:20px;
}
#plus-2 .plus-foreground ul li, #plus .plus-foreground ul li{
	margin-bottom:5px;
}
#plus-2 .rnr-column:hover > .plus-foreground, #plus .rnr-column:hover > .plus-foreground{
	display:block;
}
#personal{
	background:#ffffff url(images/personal-bg.jpg) no-repeat;
	background-size:cover;
	color:#ffffff;
}
#personal .title{
	text-align:right;
}
#personal h1{
	color:#6dcff6;
	margin-bottom:0;
}
#personal .accordion{
	background:url(images/personal-acordion-bg.png);
}
#personal .accordion .accordion-title h3 a{
	color:#6dcff6;
	font-weight:bold;
	font-size:20px;
	background-color:transparent;
	padding-bottom:12px;
}
#personal .accordion .accordion-title span{
	display:none;
}
#personal .accordion .accordion-title h3 a:after{
	content:" \003e\003e";
}
#personal .accordion .accordion-title.active h3 a:after{
	/*content:" \003c\003c";*/
	content:"";
}
#personal .accordion .accordion-title.active h3 a{
	color:#ffe5b8;
}
#personal .accordion .accordion-inner{
	font-family:'Alef';
}
#personal .accordion .accordion-title, #personal .accordion .accordion-inner{
	border:none;
	border-bottom:solid 1px #907b57;
	margin:0;
}
.one-2-one-background{
	background:url(images/one2one-bg.jpg) no-repeat;
}
#one-2-one .continue_button{
	color:#0061af !important;
	font-weight:bold;
}
#one-2-one{
	background-color:#00aeef;
	background-size:cover;
	color:#ffffff;
}
#one-2-one .title{
	text-align:right;
}
#one-2-one h1{
	margin-bottom:0;
}
#one-2-one .container ul{
	list-style:disc;
	margin-right:20px;
}
#one-2-one .container ul li ul{
	list-style:circle;
}
#one-2-one .container p{
	margin-left:10%;
}

#faculty .title{
	text-align:right;
}
#faculty h1{
	margin-bottom:30px;
	color:#481f10;
}
#faculty .team-member{
	width:210px;
	border:none;
	text-align:center;
	margin:10px 20px;
	min-height:262px;
}
#faculty .team-member .team-desc{
	border:none;
	color:#481f10 !important;
}
#faculty .team-desc h4{
	font-weight:bold;
	margin-bottom:0;
	font-size:20px;
}
#faculty .team-desc .role{
	line-height:16px;
	font-size:16px;
	font-family:'Alef';
	min-height:48px;
}
#faculty .team-member:hover .team-desc, #faculty .team-member:hover .team-desc h4{
	background:none;
	color:#481f10  !important;
}
#faculty .team-member .team-thumb img{
	width:161px;
	height:auto;
	border-radius:89px;
	border:solid 4px #481f10;
	margin:0 auto;
}
#faculty a.view-profile{
	color:#481f10 !important;
	background:none;
}
.member-role h4.highlight{
	color:#481f10;
}
#faculty .container{
	position:relative;
}

#faculty .rnr-carousel{
	z-index:100;
}
#faculty .rnr-carousel-navigation li{
	position:absolute;
	top:40px;
}
#faculty .rnr-carousel-navigation li a i{
	border:none;
	color:#af6f00;
}
#faculty .rnr-carousel-navigation .element_from_left{
	left:-15px;
}
#faculty .rnr-carousel-navigation .fa-chevron-left:before {
    content: "";
	display:inline-block;
	background:url(images/left.png) no-repeat;
	width:36px;
	height:99px;
}
#faculty .rnr-carousel-navigation .element_from_right{
	right:0;
}
#faculty .rnr-carousel-navigation .fa-chevron-right:before {
    content: "";
	display:inline-block;
	background:url(images/right.png) no-repeat;
	width:36px;
	height:99px;
}

#graduates{
	background:#af6f00;
}
#graduates .title{
	text-align:right;
}
#graduates .peres_quote{
	margin-bottom:50px;
	margin-top:10px;
}
#graduates .peres_quote .quote{
	background:#ffffff;
	padding:10px 20px;
	font-size:15px;
	font-family:'Alef';
	line-height:15px;
	border-radius:8px;
	margin-left:80px;
	position:relative;
	z-index:10;
}
#graduates .peres_quote .author{
	font-size:15px;
	margin-left:80px;
	padding-right:40px;
	padding-top:5px;
	font-weight:bold;
}
#graduates .peres_quote.right .author::before{
	content:"";
	width: 0; 
	height: 0; 
	border-top: 35px solid transparent;
	border-bottom: 35px solid transparent;
	border-left: 35px solid white;
	position:relative;
	top:-25px;
	margin-left:7px;
}
#graduates .peres_quote .image{
	width:70px;
	float:left;
}
#graduates .peres_quote .image img{
	width:auto;
	border-radius:8px;
}
#graduates .peres_quote.left .quote{
	margin-right:80px;
	margin-left:0;
}
#graduates .peres_quote.left .author{
	margin-left:0;
	padding-right:0;
	margin-right:80px;
	padding-left:40px;
	text-align:left;
}
#graduates .peres_quote.left .author::after{
	content:"";
	width: 0; 
	height: 0; 
	border-top: 35px solid transparent;
	border-bottom: 35px solid transparent;
	border-right: 35px solid white;
	position:relative;
	top:-25px;
	margin-right:7px;
}
#graduates .peres_quote.left .image{
	float:right;
}
#contact{
	background:url(images/contact-bg.jpg) no-repeat;
	background-size:cover;
	color:#ffffff;
}
#contact .title{
	text-align:right;
}
#contact h1{
	font-size:48px;
}
.wpcf7-form .wpcf7-form-control-wrap{
	display:block;
	width:31%;
	margin-left:2%;
	float:right;
}
.wpcf7-form input{
	font:bold 24px 'Alef' !important;
	color:#cccccc !important;
	padding:8px 8px !important;
	margin-bottom:10px !important;
	border:none !important;
	border-radius:0 !important;
}
.wpcf7-form input[type=submit]{
	display:block !important;
	width:64% !important;
	background:#481f10 !important;
	color:#ffffff !important;
	margin-top:10px !important;
	letter-spacing:1px !important;
}
.wpcf7-form span.subscribe label{
	font-size:17px;
	line-height:19px;
}
.wpcf7-form span.subscribe .wpcf7-list-item input[type=checkbox]{
	display:none;
}
.wpcf7-form span.subscribe .wpcf7-list-item input[type="checkbox"] + .wpcf7-list-item-label:before{
	content:"";
	width:41px;
	height:41px;
	display:block;
	float:right;
	background:#ffffff;
	margin-left:8px;

}
.wpcf7-form span.subscribe .wpcf7-list-item input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
    background:#ffffff url(images/check.png) no-repeat center top;
}
#form-1 form{
	margin: 0;
	padding: 0;
	position: relative;
}
#form-1 .wpcf7 form.wpcf7-form p{
	margin: 0!important;
}
#form-1 .wpcf7-form .wpcf7-form-control-wrap{
	width: 27%!important;
	margin-left: 1%!important;
}
#form-1 .wpcf7-form .wpcf7-form-control-wrap.subscribe{
	width: 100%!important;
}
#form-1 .wpcf7-form input[type=submit]{
	width: 15%!important;
	margin-top: 0!important;
	position: absolute;
	left: 0;
	top: 5px;
}
#form-1 .wpcf7-form input{
	font-size: 18px!important;
	padding: 3px!important;
}
#form-1 .wpcf7-form span.subscribe .wpcf7-list-item input[type="checkbox"] + .wpcf7-list-item-label:before{
	width: 26px;
	height: 26px;
	background-size: cover;
}
#numbers{
	background:url(images/numbers-bg.jpg) no-repeat;
	background-size:cover;
	color:#ffffff;
	text-align:center;
}
#numbers .title{
	text-align:right;
}
#numbers .highlight{
	color:#ffffff;
}
#numbers h6.milestone-details{
	color:#ffffff;
	font-size:18px;
}
#quote{
	background:#6cd0f7;
	color:#ffffff;
	padding:25px 0;
}
#quote .container{
	padding:20px 0;
	background: url(images/rquote.png) no-repeat right top;
}
#quote p:first-child{
	font-size:40px;
	line-height:40px;
	font-weight:bold;
	margin-right:30px;
	padding-left:30px;
	padding-bottom:20px;
	margin-bottom:0;
	background: url(images/lquote.png) no-repeat left bottom;
}
#quote p:nth-child(2){
	font-size:22px;
	margin-left:20px;
}
#talk{
	background:#000000;
	color:#af6f00;
	padding:10px 0;
}
#talk p{
	margin:0;
}
#talk .one_half{
	margin:0;
	font-family:'Alef';
	font-size:26px;
	font-weight:bold;
}
#talk .one_half.last{
	text-align:left;
}
#talk a{
	color:#af6f00;
}
.copyright-logo{
	display:none;
}
.post-single .title h1{
	font-size:40px;
	box-shadow:none;
	background:none;
	color:#0061af;
	padding:0;
	font-weight:bold!important;
}
.meta-date{
	display:none;
}
.section.post-single{
	padding-bottom:0;
}
.post-single .post{
	margin-bottom:0;
}
.post-single .posts-nav{
	display:none;
}
.widget_recent_entries li{
	line-height:1.2;
	margin-bottom:20px !important;
}
body.blog nav.navigation, body.single nav.navigation{
	background: #11b2f0;
	opacity:0.8;
}
@media only screen and (max-width: 959px){
	#desire .rnr-column h3{
		height:48px;
	}
	#about .container p{margin-left:0;}
	#about .container{
		width:96%;
		padding:0 2%;
		background-color:rgba(255,255,255,0.85)
	}
	#form-1{
		position: static;
	}
}
.mobile-phone{display:none;}
@media only screen and (max-width: 767px){
	body{
		padding-top: 0;
	}
	nav.transparent{
		padding: 0;
	}
	nav.page_scroll{
		position: fixed;
	}
	.main-menu{
		display:none!important;
	}
	.mobile-phone{display:inline-block; position:absolute; left:5px; top:25px;}
	.mobile-phone a{color:#000000!important; font-weight:bold; font-size:20px;}
	.home-text-wrapper .slabtextdone{
		padding-bottom:60px;
	}
	#space{
		display:none;
	}
	#desire .container{
		width:100%;
	}
	#desire .container .sixteen.columns{
		width:100%;
		margin:0;
		float:none;
	}
	#desire .rnr-column{
		margin:0;
	}
	#desire .rnr-column .expl{
		display:block;
		padding-right:10%;
		padding-left:10%;
		margin-bottom:30px;
	}
	#desire .expl p{
		min-height:inherit;
		margin-bottom:15px;
	}
	#form-1 .wpcf7-form .wpcf7-form-control-wrap,
	.wpcf7-form .wpcf7-form-control-wrap{
		display:block;
		width:100%!important;
		margin-left:0!important;
		float:none;
	}
	#form-1 .wpcf7-form input[type=submit],
	.wpcf7-form input[type=submit]{
		width:100%!important;
		position: static;
	}
	/*
	#form-1 .wpcf7-form .wpcf7-form-control-wrap{
		width: 27%!important;
		margin-left: 1%!important;
	}
	*/
	/*
	#form-1 .wpcf7-form .wpcf7-form-control-wrap.subscribe{
		width: 100%!important;
	}
	*/
	
	
	#one-2-one .container, #personal .container{
		width:96%;
		padding:0 2%;
	}
	#about .container .sixteen.columns, #personal .container .sixteen.columns, #one-2-one .container .sixteen.columns{
		width:100%;
		margin:0;
		float:none;
	}
	#personal{
		background:#927c58;
	}
	#graduates .peres_quote .image{
		display:none;
	}
	#graduates .peres_quote .quote, #graduates .peres_quote.left .quote{
		margin-left:0;
		margin-right:0;
	}
	#graduates .peres_quote .author{
		margin-left:0;
		padding-right:20px;
	}
	#graduates .peres_quote.right .author::before{
		top:-30px;
		margin-left:7px;
	}
	#graduates .peres_quote.left .author{
		margin-left:0;
		padding-right:0;
		margin-right:0;
		padding-left:20px;
	}
	#graduates .peres_quote.left .author::after{
		top:-30px;
		margin-right:7px;
	}
	#form-1 h3{
		font-size:22px;
		line-height:26px;
	}
	.member-role h1{
		font-size:28px;
	}
	#quote p:first-child{
		font-size:24px;
		line-height:25px;
	}
	#talk .one_half, #talk .one_half.last{
		text-align:center;
		padding-bottom:10px;
	}
	#talk a{
		white-space: nowrap;
	}
	#faculty .team-member{
		width:250px!important;
	}
	/*
	#plus{
		display:none;	
	}
	#plus-2{
		display:block;	
	}
	
	ul#nav li:nth-child(2){display:block;}
	ul#nav li:nth-child(4){display:none;}
	*/
}
@media only screen and (max-width: 500px){
	.about_background{background:#ffffff;}
	.one-2-one-background{
		background:#00aeef;
	}
	#graduates-fit .rnr-carousel li.item{
		width:110px;
		height:110px;
	}
}